/*
Theme Name:     Genealogy Sri Lanka
Theme URI:      http://www.generationxcomputers.com/
Description:    Child theme for Genealogy Sri Lanka, based on Max Magazine by Gazpo 
Author:         Simon Hibbott
Author URI:     http://simon.hibbott.com/
Template:       max-magazine
Version:        0.0.1
*/

@import url("../max-magazine/style.css");

#slider .lof-slidecontent .navigator-content {display:none;}
#slider .lof-main-item-desc .date {display:none;}
#slider .lof-slidecontent .button-control {display:none;}
#slider .lof-slidecontent .action-start span {display:none;}
#slider .lof-main-item-desc {bottom:60px; height:50px}

#nav ul.sub-menu {width:240px;}
#nav ul.sub-menu a {width:230px;}